package types

type Person struct {
	FirstName string
	LastName  string
}

type Instructor Person

type Answer struct {
	ID   int
	Text string
}

type Question struct {
	Text    string
	Answers []Answer
	Chosen  int
	Correct int
}

type Participant struct {
	ID int64
	Person
	Company   string
	Questions []Question
}

type Briefing struct {
	Instructor
	Date         string
	Time         string
	State        string
	Location     string
	Participants []*Participant
}
